## EvDocumentPrint

EvDocumentPrint

## Functions

#define | EV_DOCUMENT_PRINT_IFACE ()
#define | EV_IS_DOCUMENT_PRINT_IFACE ()
void | ev_document_print_print_page ()

## Types and Values

| EvDocumentPrint

## Object Hierarchy

        GInterface
        ╰── EvDocumentPrint

## Description

## Functions

### EV_DOCUMENT_PRINT_IFACE()

    #define EV_DOCUMENT_PRINT_IFACE(k)	   (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_PRINT, EvDocumentPrintInterface))

### EV_IS_DOCUMENT_PRINT_IFACE()

    #define EV_IS_DOCUMENT_PRINT_IFACE(k)	   (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_PRINT))

### ev_document_print_print_page ()

    void
    ev_document_print_print_page (EvDocumentPrint *document_print,
                                  EvPage *page,
                                  cairo_t *cr);

## Types and Values

### EvDocumentPrint

    typedef struct _EvDocumentPrint EvDocumentPrint;